function SceneDeactivateClickEvent(options) {
	
	this.options = options;
}

SceneDeactivateClickEvent.prototype.initialize = function () {
	alert("SceneDeactivateClickEvent.initialize()");
}

SceneDeactivateClickEvent.prototype.handleShow = function () {
	alert("SceneDeactivateClickEvent.handleShow()");
}

SceneDeactivateClickEvent.prototype.handleHide = function () {
	alert("SceneDeactivateClickEvent.handleHide()");
}

SceneDeactivateClickEvent.prototype.handleFocus = function () {
	alert("SceneDeactivateClickEvent.handleFocus()");
}

SceneDeactivateClickEvent.prototype.handleBlur = function () {
	alert("SceneDeactivateClickEvent.handleBlur()");
}

SceneDeactivateClickEvent.prototype.handleKeyDown = function (keyCode) {
	alert("SceneDeactivateClickEvent.handleKeyDown(" + keyCode + ")");
}
